inherited FrmAlterarSQLPesquisaPadrao: TFrmAlterarSQLPesquisaPadrao
  Caption = 'Alterar Pesquisa Padr'#227'o'
  ExplicitWidth = 664
  ExplicitHeight = 354
  PixelsPerInch = 96
  TextHeight = 13
  inherited cxGroupBox2: TcxGroupBox
    object mmSQLPesquisaPadrao: TcxMemo
      Left = 2
      Top = 2
      Align = alClient
      Lines.Strings = (
        '')
      Properties.ScrollBars = ssBoth
      TabOrder = 0
      Height = 265
      Width = 654
    end
  end
  inherited ActionList: TActionList
    Left = 414
    Top = 262
  end
end
